=== debian/watch ===
# to check for upstream updates and more.
# See uscan(1) for format

version=3

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/chamfay/Curlew/tags .*/v?(\d\S+)\.tar\.gz
